[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TPopupNotifier.OnClose

OnClose event handler for the pop-up notification form.

## Declaration

Source position: popupnotifier.pas line 106

`published property TPopupNotifier.OnClose : TCloseEvent read GetOnClose write SetOnClose;`

## Description

OnClose is a TCloseEven property that provides access to the OnClose event handler for the pop-up notification form. GetOnClose is the read access specifier for the property. SetOnClose is the write access specifier for the property.

## See also

TNotifierForm |  | Implements the form used for TPopupNotifier.
TCustomForm.OnClose |  | Handler called when the form is closed. It determines what happens to the form (destroy, hide, etc.).
TCloseEvent |  | Type used for an OnClose event handler in a form.